*{
	margin:0;
}

body{
	background:#000000 url('../pics/bg.jpg') top center;
	background-attachment:fixed;
	text-align:center;
}

a{
	color:#fff;
	text-decoration:none;
}

a:hover{
	color:#1e5ca3;
	text-decoration:none;
}

a:visited{
	color:#fff;
	text-decoration:none;
}

a img { margin-bottom:0px;border:none; }

a.info{
	color:#1e5ca3;
	text-decoration:none;
}

a.info:hover{
	color:#1e5ca3;
	text-decoration:none;
}

a.info:visited{
	color:#1e5ca3;
	text-decoration:none;
}

.aktualis{
	width:900px;
	height:200px;
	margin:0 auto 20px;
	border:1px solid;
	background:url('../pics/new/fadebg.png');
}

p.made{
	text-align:center;
}

p.cim{
	float:left;
}

p.date{
	float:right;
}

p.regszov{
	font-size:15px;
	font-weight:bold;
	color:#fff;
}

.hir{
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.hirpre{
	font-size:13px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
}

.hirh2{
	float:right;
}

table.hirtable{
	width:750px;
	
}

table.regtable td{
	width:200px;
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#1e5ca3;
}

table.regtable tr{
	height:30px;
}

table.logintable td{
	width:200px;
	font-size:15px;
	font-weight:bold;
	font-family:Arial, Helvetica, sans-serif;
	color:#1e5ca3;
}

table.logintable tr{
	height:30px;
}

.hirfej{
	background:url('../pics/hirtr.png') repeat-x;
	height:30px;
}

.hirtr{
	background:url('../pics/hirtd.png') repeat-y;
	width:100%;
}

.container{
	width:100%;
	height:100%;
	padding:0;
	margin:0px auto 10px auto;
}

.head{
	width:1000px;
	height:100px;
	background:url('../pics/new/head.png');
	margin:0px auto;
	text-align:right;
}

.head_login_button{
	border: 1px solid;
	background:#999;
}

.head_login_input{
	width:150px;
	border: 1px solid #000;
	background:#999;
	color:#fff;
}

.body{
	width:1000px;
	height:85%;	
	margin:0px auto;
	padding:0px;
	text-align:left;
}

.teteje{
	margin:0px auto 0px auto;
	background:url('../pics/teteje.png') no-repeat;
	width:1000px;
	height:15px;
	margin-top:10px;
	padding:0;
}

.tartalom{
	width:970px;

	background-color:#adadad;
	margin:0;
	padding:0 15px;
	text-align:left;

}

.alja{
	width:100%;
	height:50px;
	background:url('../pics/alja.png');
	margin-top:10px;
	margin:0px auto;
	text-align:left;
}

.regfej{
	width:650px;
	height:20px;
	background:url('../pics/regfej.png');
}

.regtart{
	width:630px;
	height:500px;
	background:#363636;
	padding:0 10px;
}

.regfeet{
	width:650px;
	height:20px;
	background:url('../pics/regfoot.png');
}

.logintart{
	width:630px;
	min-height:500px;
	background:#363636;
	padding:0 10px;
	overflow:inherit;
}

.infosav{
	width:160px;
	height:220px;
	background:url('../pics/infosav.png');
	padding:70px 20px 10px 20px;
	text-align:left;
}

.comm_input{
	width:100%;
	border:1px solid #000;
	background:#eee;
	color:#3a3a3a;
}

.comment_tr{
	background:url('../pics/hirtd.png') repeat-y;
}

.poll{
	width:160px;
	height:270px;
	background:url('../pics/menubg.png');
	padding:20px 20px 10px 20px;
	text-align:left;
}

.poll a{
	color:#1E5CA3;
}